Package org.apache.cxf.endpoint

# Interface Retryable

All Known Implementing Classes:
  `ClientImpl`

public interface Retryable
Implemented by Clients that are willing to accept retried invocations.

- ## Method Summary

  Modifier and Type
  Method
  Description
  `Object[]`
  `invoke(BindingOperationInfo oi, Object[] params, Map<String,Object> context, Exchange exchange)`

- ## Method Details

  - ### invoke

    Object[] invoke(BindingOperationInfo oi, Object[] params, Map<String,Object> context, Exchange exchange) throws Exception
    Throws:
      `Exception`